These docs are for v2.3. Click to read the latest docs for v3.0.

Retrieve all case related items that have been created or updated since the date supplied

Sample Request:

GET /api/v2.0/cases/relateditems/changes?sinceDate=01/01/2023

MAX PER PAGE LIMIT: 500

Sample Response:
{
"page": 1,
"total": 4,
"limit": 25,
"totalEntries": 79,
"data": [
{
"linkedRecordId": "cd1eb23d-c5b9-4472-cb5c-08dbbff4dfce",
"caseId": "07b8e89e-ce6d-4729-af0e-59726671319c",
"reference": "P00000127",
"referenceType": "Person",
"recordType": "Case Trigger Item",
"linkedRelationship": "Subject",
"createdDate": "28/09/2023 08:39:57",
"updatedDate": "28/09/2023 08:39:57"
}
]
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
Defaults to 01/01/1970

Show all updated or created records on or after this date.

int32
Defaults to 25

The max number of items to return. Defaults to 50

int32
Defaults to 1

The current page number requested. Defaults to 1.

Responses
200

On Success with the requested collection of paginated ids

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json